@charset "utf-8";
/*
=======================================================================
	URI 999 Rules for Site Map Page
=======================================================================
*/

.site-map-override {
	padding: 10px 20px 20px 20px;
	font-size: 13px;
}
.site-map-override .BrolinHighLight1 {
	padding: 3px 0 0 0;
	text-transform: uppercase;
	color: #737373;
	font-size: 16px;
	font-weight: normal;
}
.site-map-override a {
	color: #1f8cff;
}
.site-map-override a.BrolinSiteMap {
	color: black;
	font-size: 12px;
}
